Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::views::unbounded_fn Struct Reference

## Synopsis of methods
constexpr unbounded_fn | unbounded {}

## Public Member Functions
template<typename I >
constexpr unbounded_view< I > | operator() (I it) const

## Member Function Documentation

## ◆ operator()()

template<typename I >

constexpr unbounded_view<I> ranges::views::unbounded_fn::operator() | ( | I | it | ) | const
| constexpr

Precondition
  requires `input_iterator<I>`